PDA

View Full Version : Prerequisites



Roman1
09-26-2013, 07:04 AM
Hello,
I have to deploy a prereq only on Terminal Server 2012.
How do I build the condition, please.
There is only option Server 2012.

Regards

Roman1
09-30-2013, 09:27 AM
HKLM\SYSTEM\CurrentControlSet\Control\Terminal Server\

TSAppCompat == 1 --> TS
== 0 --> Admin modus